html {
  background-image: url(https://i.postimg.cc/brGKkdvH/bg.jpg);
  color: #3037a6;
}

h2 {
  margin-bottom: 5px;
  margin-top: 0px;
}

a {
  color: #bc59c9;
}

.main {
  background-color: #adc3ff;
  width: 60%;
  height: 80%;
  padding: 2%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  position: fixed;
  text-align: center;
  overflow-y: scroll;
}

.maintainer {
  background-color: rgba(255, 255, 255, 0.60);
}

.header {
  width: 100%;
  height: 150px;
  vertical-align: middle;
  text-align: center;
  background-image: url(https://i.postimg.cc/Ls22zmgN/IMG_2340.png);
  background-size: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo {
  float: left;
  margin-left: 20%;
}

.tamagotchi {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 1%;
}

.season {
  width: 24%;
  height: 160px;
  padding-top: 1%;
  padding-bottom: 2%;
  padding-left: 1%;
  padding-right: 1%;
  margin: 2%;
  display: inline-block;
  background-color: white;
  border-image: url(https://i.postimg.cc/fLm6R3nG/Image_9.jpg) 3;
  border-image-width: 7px;
}
